## rust-cobs 0.2.3

=== debian/changelog ===
rust-cobs (0.2.3-1) unstable; urgency=medium

  * Package cobs 0.2.3 from crates.io using debcargo 2.6.1

 -- Gabriel Goller <g.goller@proxmox.com>  Fri, 11 Oct 2024 01:24:00 +0200
