=== debian/control ===
Source: rust-cobs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Gabriel Goller <g.goller@proxmox.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cobs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cobs
X-Cargo-Crate: cobs
Rules-Requires-Root: no

Package: librust-cobs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cobs+default-dev (= ${binary:Version}),
 librust-cobs+use-std-dev (= ${binary:Version}),
 librust-cobs-0-dev (= ${binary:Version}),
 librust-cobs-0+default-dev (= ${binary:Version}),
 librust-cobs-0+use-std-dev (= ${binary:Version}),
 librust-cobs-0.2-dev (= ${binary:Version}),
 librust-cobs-0.2+default-dev (= ${binary:Version}),
 librust-cobs-0.2+use-std-dev (= ${binary:Version}),
 librust-cobs-0.2.3-dev (= ${binary:Version}),
 librust-cobs-0.2.3+default-dev (= ${binary:Version}),
 librust-cobs-0.2.3+use-std-dev (= ${binary:Version})
Description: The Consistent Overhead Byte Stuffing (COBS) algorithm - Rust source code
 COBS is an algorithm for transforming a message into an encoding where a
 specific value     (the "sentinel" value) is not used. This value can then be
 used to mark frame boundaries     in a serial communication channel.
 .
 Source code for Debianized Rust crate "cobs"
