=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cobs 0.2.3 --all-targets --all-features
Features: test-name=rust-cobs:@
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cobs 0.2.3 --all-targets
Features: test-name=librust-cobs-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cobs 0.2.3 --all-targets --no-default-features --features use_std
Features: test-name=librust-cobs-dev:use_std
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cobs 0.2.3 --all-targets --no-default-features
Features: test-name=librust-cobs-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
